Bug 122029 - Install fails to release CD drive after Disk 1
Install fails to release CD drive after Disk 1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 16:22 EDT by Thorn Roby
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 18:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorn Roby 2004-04-29 16:22:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
Installation on 2 different systems failed to release the CD drive
after Disk 1. I had to force the drive open with a paper clip. After
that the installation proceeded normally. On one system disk 3 was not
required, but on the othe it was and the change from disk 2 to disk 3
was successful with no intervention. One system was a new VIA KM400
chipset with an Athlon XP 2400, the other was an old Intel LX440 with
a Celeron.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install
2.
3.
    

Actual Results:  CDROM remains locked after disk 1, must be forced
open with paper clip

Expected Results:  The disk is normally ejected automatically

Additional info:
Comment 1 Jeremy Katz 2004-05-06 18:08:20 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.